var EnemyCharacterClass_Rat = function(stage, args){
	EnemyCharacterClass_Rat.base.apply(this, [stage, [["baka_om1.png","baka_om2.png","baka_om3.png","baka_om4.png",]]]);

	this.size.x = 32;
	this.size.y = 32;
	
	this.chasingRange = 300;
	
	this.movingVelocity = 160;
	this.max_HP = 10;
	this.HP = this.max_HP;
	
	stage.addStageObject(this);
}.extend(EnemyCharacterClass, {
	className: "EnemyCharacterClass_Rat",

});
